> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Link bill

> Link bill

### Path parameters

<ParamField path="id" type="string" required>
  Payment obligation ID
</ParamField>

### Request body

`LinkBillRequest`

<ParamField body="bill_id" type="string" required />

### Responses

<ResponseField name="200" type="PaymentObligationResponse" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request POST \
    --url 'https://api.stateset.com/api/v1/payment-obligations/{id}/bills' \
    --header 'Authorization: Bearer YOUR_API_KEY' \
    --header 'Content-Type: application/json' \
    --data '{
    "bill_id": "string"
  }'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "amount": "string",
    "amount_paid": "string",
    "currency": "string",
    "due_date": "string",
    "id": "string",
    "number": "string",
    "outstanding": "string",
    "status": "string",
    "supplier_id": "string"
  }
  ```
</ResponseExample>
